struts-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Joe Germuska <...@Germuska.com>
Subject RE: Struts - not compatible with IE 5.2 on MacIntosh???
Date Thu, 27 May 2004 03:35:07 GMT
At 10:38 PM -0400 5/26/04, David Friedman wrote:
>Kendell,
>
>Have you turned on Javascript debugging (if it is available) in your Mac IE
>to see if it has any issues with the Javascript itself?

Unfortunately, MSIE 5.2 doesn't give very good feedback.

I can confirm that MSIE 5.2 and Struts aren't fundamentally 
incompatible -- most of our web artists use Mac IE 5.2 at least some 
of the times.

There is a known incompatibility with MSIE 5.2/Mac and the 
commons-fileupload component.
http://issues.apache.org/bugzilla/show_bug.cgi?id=23229

Joe

-- 
Joe Germuska            
Joe@Germuska.com  
http://blog.germuska.com    
       "Imagine if every Thursday your shoes exploded if you tied them 
the usual way.  This happens to us all the time with computers, and 
nobody thinks of complaining."
             -- Jef Raskin

---------------------------------------------------------------------
To unsubscribe, e-mail: user-unsubscribe@struts.apache.org
For additional commands, e-mail: user-help@struts.apache.org


Mime
View raw message